
table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle
}

q,
blockquote {
    quotes: none
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none
}

a img {
    border: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
section,
summary {
    display: block
}

@-moz-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both
}

.clear-both,
.clear {
    clear: both
}

.img--full {
    display: block;
    width: 100%
}

.img--left {
    float: left;
    margin-right: 1.25rem
}

.img--right {
    float: right;
    margin-left: 1.25rem
}

.img--th img,
.img--160 img,
.img--226 img,
.img--320 img,
.img--160 img,
.img--226 img,
.img--320 img,
.img--480 img,
.img--640 img,
.img-container img {
    height: 100%;
    width: 100%
}

.img-container {
    height: 175px
}

@media (min-width: 769px) {
    .img-container {
        height: 250px
    }
}

.img--th,
.img--160,
.img--226,
.img--320 {
    width: 80px;
    height: 80px
}

@media (min-width: 480px) {
    .img--160 {
        width: 160px;
        height: 88px
    }
}

@media (min-width: 480px) {
    .img--226 {
        width: 226px;
        height: 170px
    }
}

@media (min-width: 480px) {
    .img--320 {
        width: 226px;
        height: 170px
    }
}

@media (min-width: 769px) {
    .img--320 {
        width: 320px;
        height: 175px
    }
}

.img--480 {
    width: 100%
}

@media (min-width: 480px) {
    .img--480 {
        max-width: 480px
    }
}

.img--640 {
    width: 100%
}

@media (min-width: 480px) {
    .img--640 {
        max-width: 640px
    }
}

.border {
    border: 1px solid #A5A5A5
}

.border.dashed {
    border: 2px solid #A5A5A5;
    border-style: dashed
}

.no-border {
    border: 0
}

.indent {
    padding-left: 20px
}

@media (max-width: 1199px) {
    .indent {
        padding-left: 15px
    }
}

.indent2 {
    padding-left: 40px
}

.pad-20 {
    padding: 20px
}

.pad-20.no-bottom {
    padding-bottom: 0
}

.pad-20.no-top {
    padding-top: 0
}

.pad-20.no-right {
    padding-right: 0
}

.pad-20.no-left {
    padding-left: 0
}

.no-pad {
    padding: 0 !important
}

.margin-10 {
    margin: 10px
}

.margin-20 {
    margin: 20px
}

.margin-20.no-bottom {
    margin-bottom: 0
}

.margin-20.no-top {
    margin-top: 0
}

.margin-20.no-right {
    margin-right: 0
}

.margin-20.no-left {
    margin-left: 0
}

.no-margin {
    margin: 0
}

.float-l {
    float: left
}

.float-r {
    float: right
}

.sticky {
    position: fixed
}

.selected {
    font-weight: 700
}

.half {
    width: 50%
}

.inline {
    display: inline
}

.inline-block {
    display: inline-block
}

.text-r {
    text-align: right
}

.text-l {
    text-align: left
}


.text-right {
    text-align: right !important
}

.margin-center {
    margin: 0 auto
}

.is-active {
    display: block
}

.is-hidden {
    display: none
}


@media (min-width: 480px) {
    h1,
    h2,
    h6 {
        font-size: 24px;
        font-size: 1.5rem
    }
}

@media (min-width: 769px) {
    h1,
    h2,
    h6 {
        font-size: 30px;
        font-size: 1.875rem
    }
}

h3,
#external .external-bg2 ul.footer-menu>li>a:first-child,
#external .external-bg2 strong,
#external .external-bg3 ul.footer-menu>li>a:first-child {
    color: #434345;
    font-family: "Roboto", "Arial", "sans-serif";
    font-size: 16px;
    font-size: 1rem
}

@media (min-width: 480px) {
    h3,
    #external .external-bg2 ul.footer-menu>li>a:first-child,
    #external .external-bg2 strong,
    #external .external-bg3 ul.footer-menu>li>a:first-child {
        font-size: 24px;
        font-size: 1.5rem
    }
}

h4 {
    color: #434345;
    font-family: "Roboto", "Arial", "sans-serif";
    font-size: 16px;
    font-size: 1rem
}

@media (min-width: 480px) {
    h4 {
        font-size: 18px;
        font-size: 1.125rem
    }
}

h5 {
    color: #BA0C2F;
    font-family: "Roboto", "Arial", "sans-serif";
    font-size: 16px;
    font-size: 1rem
}

h6 {
    color: #434345;
    font-family: "Roboto", "Arial", "sans-serif"
}

h1,
h2,
h3,
#external .external-bg2 ul.footer-menu>li>a:first-child,
#external .external-bg2 strong,
#external .external-bg3 ul.footer-menu>li>a:first-child,
h4,
h5,
h6,
p {
    margin-bottom: .5em;
    font-weight: 400
}

small {
    font-size: 14px;
    font-size: 0.875rem
}


a:hover {
    color: #EE2737
}

p {
    margin: 1em 0
}

p.p2 {
    margin: .5em 0
}

strong {
    font-weight: 700
}

i {
    font-style: italic
}

hr {
    border-top: 1px solid #C8C8C8;
    border-bottom: 0px none;
    line-height: 1px
}

ul.list-underline {
    list-style-type: disc;
    padding-left: 20px
}

ul.list-underline.no-list {
    list-style-type: none
}

ul.list-underline li {
    padding: 20px 0;
    border-bottom: 1px solid #A5A5A5
}

ul.list-underline li:last-child {
    border-bottom: none
}

ul.unordered-list,
.entrytext ul {
    list-style-type: disc;
    padding-left: 20px
}

ul.unordered-list li,
.entrytext ul li {
    padding: 5px 0
}

ol.ordered-list,
.entrytext ol {
    list-style-type: decimal
}

.roboto-regular {
    font-family: "Roboto", "Arial", "sans-serif"
}

.roboto-light {
    font-family: "Roboto-Light", "Arial", "sans-serif"
}

.roboto-bold {
    font-family: "Roboto-Bold", "Arial", "sans-serif"
}



.red_to_blk_fill2 {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzMTkzNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQxMDcwNiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #e31937), color-stop(100%, #410706));
    background-image: -moz-linear-gradient(left, #e31937 0%, #410706 100%);
    background-image: -webkit-linear-gradient(left, #e31937 0%, #410706 100%);
    background-image: linear-gradient(to right, #e31937 0%, #410706 100%)
}

.jpl-web-red {
    color: #BA0C2F
}

.jpl-link-red {
    color: #EE2737
}

.jpl-cool-gray-6 {
    color: #A5A5A5
}

.jpl-cool-gray-11 {
    color: #5D5D60
}

.jpl-dark-gray-2 {
    color: #2A292A
}

.jpl-dark-gray-1 {
    color: #434345
}

.jpl-soft-blue {
    color: #94A8C2
}

.bootstrap-link {
    color: #105B9F
}

.bootstrap-hover-link {
    color: #6588AD
}

.black {
    color: #000
}

.white {
    color: #FFF
}

.gray-bg {
    background-color: #E6E6E6
}

.gray-bg {
    background-color: #E6E6E6
}

.gray-bg2 {
    background-color: #F2F2F2 !important
}

.gray-bg3 {
    background-color: #C8C8C8
}

.gray-bg4 {
    background-color: #A5A5A5
}

.gray-bg5 {
    background-color: #76777B
}

.gray-bg6 {
    background-color: #5D5D60
}

.gray-bg7 {
    background-color: #434345
}

.gray-bg8 {
    background-color: #2A292A
}

.black-bg {
    background-color: #000
}

.jpl-web-red-bg {
    background-color: #BA0C2F
}

.jpl-link-red-bg {
    background-color: #EE2737
}

.accent-bg {
    background-color: #FF6E1E
}

.accent-bg2 {
    background-color: #94A8C2
}

.accent-bg3 {
    background-color: #F2A900
}

.accent-bg4 {
    background-color: #A4B34C
}

.accent-bg5 {
    background-color: #F0DA40
}

.accent-bg6 {
    background-color: #00AFAB
}

.accent-bg7 {
    background-color: #410706
}

.accent-bg8 {
    background-color: #5E366E
}

.accent-bg9 {
    background-color: #9D968D
}

.accent-bg10 {
    background-color: #617998
}

.accent-bg11 {
    background-color: #003D4C
}

.accent-bg12 {
    background-color: #0B3D91
}

.accent-bg13 {
    background-color: #489FDF
}

.accent-bg14 {
    background-color: #00AD69
}

.accent-bg15 {
    background-color: #005851
}

.accent-bg16 {
    background-color: #FF585D
}

.bootstrap-brand-danger {
    background-color: #FF321E
}

.external-bg1 {
    background-color: #4B6A8D
}

.external-bg2 {
    background-color: #E4E9EF
}

.external-bg3 {
    background-color: #222
}

.external-bg4 {
    background-color: #0E7EE0
}

.external-bg5 {
    background-color: #435D7A
}

.external-bg6 {
    background-color: #777
}

.external-bg7 {
    background-color: #A5A6A7
}

.main-wrapper {
    width: 100%;
    position: relative;
    background-color: #FFF;
    padding: 20px 0 0
}


.container.width-2 {
    max-width: 1024px
}

.module {
    padding: 20px 0;
    background-color: inherit
}

@media (min-width: 480px) {
    .module {
        padding: 0px;
    }
}

.module.arrow-pad {
    padding-bottom: 60px
}

.grid {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0
}

.grid.vertical-middle {
    -webkit-align-items: center;
    align-items: center
}

@media (min-width: 480px) {
    .grid {
        -webkit-flex-direction: row;
        flex-direction: row;
        margin: -10px -1%
    }
}

.grid .grid-cell {
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-flex-basis: auto;
    flex-basis: auto;
    width: 100%;
    margin: 10px 0
}

.grid .grid-cell.flexit {
    -webkit-flex: 1;
    flex: 1
}

@media (min-width: 480px) {
    .grid .grid-cell {
        margin: 10px 1%
    }
    .grid .grid-cell.grid--full {
        width: 100%
    }
    .grid .grid-cell.grid--1of2 {
        width: 48%
    }
    .grid .grid-cell.grid--1of3 {
        width: 31.3333%;
        min-width: 325px
    }
    .grid .grid-cell.grid--1of4 {
        width: 23%
    }
}

#jpl_main_banner {
    position: relative;
    padding-bottom: 0
}

#jpl_main_banner>.container {
    height: 375px;
    width: 100%;
    overflow: hidden
}

#jpl_main_banner .img_bg {
    position: absolute;
    right: 0;
    width: 100%;
    height: inherit;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover
}

.search_binder {
    position: relative;
    vertical-align: top;
    display: inline-block;
    width: 100%;
    margin: 0
}

.beacon-login {
    position: absolute;
    top: 0;
    right: 20px;
    z-index: 100;
    color: #FFF
}

.beacon-login a {
    color: #FFF
}

.beacon-login a:hover {
    color: #EE2737
}

.beacon-search.advanced-search {
    bottom: 10%
}

.beacon-search>div:nth-child(1) ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex
}

.beacon-search>div:nth-child(1) ul li {
    cursor: pointer;
    margin: 0;
    padding: .5em 1em;
    color: #FFF;
    font-weight: bold;
    -moz-border-radius: 15px 15px 0 0;
    -webkit-border-radius: 15px;
    border-radius: 15px 15px 0 0;
    background: rgba(238, 39, 55, 0.6)
}

.beacon-search>div:nth-child(1) ul li:hover {
    background: rgba(238, 39, 55, 0.9)
}

.beacon-search>div:nth-child(1) .selected {
    background: rgba(238, 39, 55, 0.9)
}

.beacon-search>div:nth-child(2),
.beacon-search>div:nth-child(3) {
    padding: 1em;
    background: rgba(238, 39, 55, 0.9)
}

.beacon-search>div:nth-child(2) .advanced-search-title,
.beacon-search>div:nth-child(3) .advanced-search-title {
    padding-top: 10px;
    cursor: pointer;
    color: #FFF
}

.beacon-search>div:nth-child(2) .advanced-search-title a,
.beacon-search>div:nth-child(3) .advanced-search-title a {
    color: #FFF
}

.beacon-search #advanced-search-container {
    display: none;
    color: #FFF
}

.beacon-search .search_field {
    font-size: 16px;
    font-size: 1.3rem;
    border: none;
    border-radius: 4px;
    height: 40px;
    padding-left: 1.1em;
    padding-right: 40px;
    padding-top: .2em;
    width: 100%
}

.beacon-search .search_submit {
    margin-top: -2px;
    background: url(../images/beacon_search_icon_dark@2x.png) no-repeat 9px 12px transparent;
    background-size: 20px;
    position: absolute;
    right: 10px;
    top: 0;
    cursor: pointer;
    border: none;
    width: 40px;
    height: 40px
}

.beacon-search {
    width: 55%;
    position: absolute;
    z-index: 100;
    bottom: 25%;
    left: 22%
}

@media (max-width: 1199px) {
    .beacon-search {
        width: 62%;
        position: absolute;
        z-index: 100;
        bottom: 25%;
        left: 18%
    }
}

@media (max-width: 992px) {
    .beacon-search {
        bottom: 25%;
        left: 10%;
        position: absolute;
        width: 80%;
        z-index: 100;
    }
}
@media (max-width: 769px) {
    .search-pipe{
        display:none;
    }
    .advanced-search-title{
        width:50%
    }
    .indent {
        padding-left: 0;
    }
}





.list-margin>div,
.list-margin ul>li {
    padding: 1em 0;
    border-bottom: 1px dashed #C8C8C8
}

.list-margin>div:last-child,
.list-margin ul>li:last-child {
    border-bottom: none
}

@media (min-width: 769px) {
    .entrytext .img-container {
        height: 350px
    }
}

.item-hover-description .grid-cell>section {
    position: relative
}

.item-hover-description .item-description {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: inherit;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.8);
    display: none;
    font-size: 16px;
    font-size: 1rem;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center
}

.item-hover-description .item-description.reveal {
    -moz-animation: fadein 0.5s;
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

.item-hover-description .item-description h3,
.item-hover-description .item-description #external .external-bg2 ul.footer-menu>li>a:first-child,
#external .external-bg2 .item-hover-description .item-description ul.footer-menu>li>a:first-child,
.item-hover-description .item-description #external .external-bg2 strong,
#external .external-bg2 .item-hover-description .item-description strong,
.item-hover-description .item-description #external .external-bg3 ul.footer-menu>li>a:first-child,
#external .external-bg3 .item-hover-description .item-description ul.footer-menu>li>a:first-child {
    margin-bottom: 0
}

#external #jpl_main_banner.module {
    padding-top: 0
}

#external #jpl_main_banner>.container {
    max-width: 100%
}

#external .beacon-search>div:nth-child(1) ul li {
    color: #FFF;
    background: rgba(75, 106, 141, 0.6)
}

#external .beacon-search>div:nth-child(1) ul li:hover {
    background: rgba(228, 233, 239, 0.9)
}

#external .beacon-search>div:nth-child(1) .selected {
    background: rgba(75, 106, 141, 0.9)
}

#external .beacon-search>div:nth-child(2),
#external .beacon-search>div:nth-child(3) {
    background: rgba(75, 106, 141, 0.9)
}

.parallax-window {
    min-height: 250px;
    background: transparent
}

@media (min-width: 480px) {
    .parallax-window {
        min-height: 450px
    }
}

img.parallax-slider {
    max-height: initial
}

button.outline_red,
button.brand_red,
button.brand_blue,
button.brand_lightblue,
button.bootstrap-button {
    min-width: 130px;
    padding: 12px 35px;
    margin: 20px auto;
    border-radius: 12px;
    display: inline-block;
    cursor: pointer;
    border: none;
    font-size: inherit
}

button.outline_red h1,
button.brand_red h1,
button.brand_blue h1,
button.brand_lightblue h1,
button.bootstrap-button h1 {
    font-family: inherit;
    color: inherit
}

button.brand_red {
    color: #FFF;
    background-color: #BA0C2F
}

button.brand_red:hover {
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-color: #EE2737
}

button.brand_blue {
    color: #FFF;
    background-color: #0B3D91
}

button.brand_blue:hover {
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-color: #617998
}

button.brand_lightblue {
    color: #FFF;
    background-color: #617998
}

button.brand_lightblue:hover {
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-color: #94A8C2
}

button.bootstrap-button.default {
    color: #A5A5A5;
    background-color: #FFF;
    border: 2px solid #A5A5A5
}

button.bootstrap-button.default:hover {
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-color: #d9d9d9
}

button.bootstrap-button.primary {
    color: #FFF;
    background-color: #617998
}

button.bootstrap-button.primary:hover {
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-color: #435469
}

button.bootstrap-button.success {
    color: #FFF;
    background-color: #00AD69
}

button.bootstrap-button.success:hover {
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-color: #00613b
}

button.bootstrap-button.info {
    color: #FFF;
    background-color: #489FDF
}

button.bootstrap-button.info:hover {
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-color: #2179ba
}

button.bootstrap-button.warning {
    color: #FFF;
    background-color: #F2A900
}

button.bootstrap-button.warning:hover {
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-color: #a57400
}

button.bootstrap-button.danger {
    color: #FFF;
    background-color: #FF321E
}

button.bootstrap-button.danger:hover {
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-color: #d11300
}

.dropdown-toggle-beacon {
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 8px;
    cursor: pointer;
    white-space: nowrap;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    padding: 9px 10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid #FFF;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px
}

@media (min-width: 480px) {
    .dropdown-toggle-beacon {
        display: none
    }
}

.dropdown-toggle-beacon .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.dropdown-toggle-beacon .icon-bar {
    display: block;
    background-color: #FFF;
    width: 22px;
    height: 2px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px
}

.dropdown-toggle-beacon .icon-bar+.icon-bar {
    margin-top: 4px
}

.email-help-signup {
    position: fixed;
    top: 50%;
    right: 20px;
    z-index: 200;
    height: 170px
}

.email-help-signup .help-button {
    position: absolute;
    left: -10px;
    top: 55px;
    width: 30px;
    height: 60px;
    cursor: pointer;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    text-align: center;
    background-color: #BA0C2F
}

.email-help-signup .help-button:hover {
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-color: #EE2737
}

.email-help-signup .help-button img {
    width: 18px;
    padding: 2px 0
}

.email-help-signup .help-button img:first-child {
    margin-top: 8px
}

.email-help-signup .is-hidden {
    height: 100%;
    margin-left: 20px;
    margin-right: -20px;
    width: 100%;
    border: 1px solid #C8C8C8;
    -moz-box-shadow: 0 6px 6px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 6px 6px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0 6px 6px 0px rgba(0, 0, 0, 0.2);
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    background-color: #E6E6E6
}

.email-help-signup .is-hidden .grid-item {
    width: 305px;
    margin: 0;
    padding: 10px 20px;
    display: block
}

.email-help-signup .email_field {
    width: 70%
}

.page_info {
    font-family: "Roboto", "Arial", "sans-serif";
    line-height: 20px;
    padding: 30px 20px;
    position: relative;
    text-align: center;
    font-size: 12px;
    font-size: 0.75rem;
    -moz-box-shadow: 0 -6px 6px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 -6px 6px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0 -6px 6px 0px rgba(0, 0, 0, 0.15)
}


.section-info {
    margin: 0 auto;
    z-index: 1000;
    background-color: #FFF;
    top: 50px;
    width: 100%
}

.section-info .section-container {
    border-bottom: 1px solid #C8C8C8
}

.jpl-org,
.jpl-sect {
    height: 40px;
    vertical-align: middle;
    display: table-cell;
    font-size: 16px;
    font-size: 1rem
}

@media (min-width: 480px) {
    .jpl-org,
    .jpl-sect {
        height: 85px;
        font-size: 30px;
        font-size: 1.875rem
    }
}

.jpl-org.separator,
.jpl-sect.separator {
    color: #BA0C2F;
    padding: 0 18px
}

.jpl-org.jpl-org,
.jpl-sect.jpl-org {
    color: #76777B
}

.jpl-org.jpl-sect,
.jpl-sect.jpl-sect {
    color: #BA0C2F
}

.site_header_area {
    position: absolute;
    width: 100%;
    z-index: 2000;
    height: 70px;
    background-color: #000;
    transition: background-color .5s ease-in-out
}

@media (min-width: 600px) {
    .site_header_area {
        height: 90px
    }
}

@media (min-width: 769px) {
    .site_header_area {
        height: 92px
    }
}

@media (min-width: 1024px) {
    .site_header_area {
        height: 105px
    }
}

.site_header {
    clear: both;
    z-index: 5;
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0 auto;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    padding: .8em 0 0 .5em
}

@media (min-width: 600px) {
    .site_header {
        padding: 1em 0 0 1.2em
    }
}

@media (min-width: 769px) {
    .site_header {
        padding: 1.1em 0 0 1.5em
    }
}

@media (min-width: 1024px) {
    .site_header {
        padding: 1.1em 0 0 2em
    }
}


@media (min-width: 600px) {
    .site_header .brand_area {
        width: 550px;
        height: 100px
    }
}

@media (min-width: 769px) {
    .site_header .brand_area {
        margin: 0
    }
}

@media (min-width: 1024px) {
    .site_header .brand_area {
      width: 550px;
      height: 100px
    }
}

.site_header .brand_area .brand1 {
    height: 100%;
    width: 25%;
    float: left
}

.site_header .brand_area .brand2 {
    float: left;
    width: 75%;
    height: 100%
}

.site_header .brand_area .brand3 {
    float: left;
    width: 75%;
    height: 100%
}

.site_header .separator,
.site_header .other_brand {
    color: #FFF;
    position: absolute;
    display: none
}

@media (min-width: 769px) {
    .site_header .separator,
    .site_header .other_brand {
        display: inline-block
    }
}

.site_header .separator.separator,
.site_header .other_brand.separator {
    border-left: 1px solid #FFF;
    height: 45px;
    margin: 0 20px;
    bottom: 25%
}

.site_header .separator.other_brand,
.site_header .other_brand.other_brand {
    margin-left: 40px;
    bottom: 22%
}

.site_header .separator.other_brand div:first-child,
.site_header .other_brand.other_brand div:first-child {
    font-size: 24px;
    font-size: 1.5rem
}

.site_header .separator.other_brand a,
.site_header .other_brand.other_brand a {
    color: #E4E9EF;
    text-decoration: none;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s
}

.site_header .separator.other_brand a:hover,
.site_header .other_brand.other_brand a:hover {
    color: #FFF
}

.header_mask {
    background-color: #E4E9EF;
    height: 70px
}

@media (min-width: 600px) {
    .header_mask {
        height: 90px
    }
}

@media (min-width: 769px) {
    .header_mask {
        height: 92px
    }
}

@media (min-width: 1024px) {
    .header_mask {
        height: 105px
    }
}

#home.no_background .header_mask,
#home.dark_background .header_mask {
    display: none
}

#home.light_background .header_mask {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 1;
    width: 100%;
    opacity: .5
}

.arrow-up,
.arrow-down {
    width: 0;
    height: 0;
    margin: 0 auto
}

.arrow-up {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #BA0C2F
}

.arrow-up.gray-1 {
    border-bottom: 20px solid #E6E6E6
}

.arrow-up.gray-3 {
    border-bottom: 20px solid #C8C8C8
}

.arrow-up.gray-11 {
    border-bottom: 20px solid #5D5D60
}

.arrow-up.dark-gray-1 {
    border-bottom: 20px solid #434345
}

.arrow-down {
    border-style: solid;
    border-width: 20px 20px 0 20px;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 10
}

.arrow-down.white {
    border-color: #FFF transparent transparent transparent
}

.arrow-down.light-gray {
    border-color: #F2F2F2 transparent transparent transparent
}

.transparent-arrow {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 auto
}

.transparent-arrow:before,
.transparent-arrow:after {
    content: '';
    position: absolute;
    bottom: 0px;
    width: 50%;
    background-color: inherit;
    padding-bottom: 20px;
    z-index: 1
}

.transparent-arrow.arrow-white:before,
.transparent-arrow.arrow-white:after {
    background-color: #FFF
}

.transparent-arrow.arrow-light-gray:before,
.transparent-arrow.arrow-light-gray:after {
    background-color: #F2F2F2
}

.transparent-arrow.arrow-cool-gray-3:before,
.transparent-arrow.arrow-cool-gray-3:after {
    background-color: #C8C8C8
}

.transparent-arrow:before {
    right: 50%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -moz-transform: skewX(45deg);
    -ms-transform: skewX(45deg);
    -webkit-transform: skewX(45deg);
    transform: skewX(45deg)
}

.transparent-arrow:after {
    left: 50%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
    -moz-transform: skewX(-45deg);
    -ms-transform: skewX(-45deg);
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg)
}

.icon-item {
    width: 100%;
    margin: 10px 0;
    display: inline-block;
    vertical-align: top;
    font-family: "Roboto", "Arial", "sans-serif";
    font-size: 16px;
    font-size: 1rem
}

@media (min-width: 600px) {
    .icon-item {
        width: 31%
    }
}

.icon-item a {
    color: inherit
}

.icon-item a:hover {
    color: #EE2737;
    -moz-transition-duration: 0s;
    -o-transition-duration: 0s;
    -webkit-transition-duration: 0s;
    transition-duration: 0s
}

.icon-item a:hover img {
    opacity: .60
}

.icon-item img {
    width: 100px;
    display: block;
    margin: 0 auto
}

.powerpoint .icon-item {
    width: 112px;
    margin: 20px 15px;
    display: none
}

@media (min-width: 600px) {
    .powerpoint .icon-item {
        display: inline-block
    }
}

.powerpoint .icon-item img {
    width: 100%
}

.icon-dropdown {
    text-align: center
}

.icon-dropdown .grid-item {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px
}

.icon-dropdown .grid-item .img {
    cursor: pointer
}

.icon-dropdown .grid-item .img:hover p {
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    color: #EE2737
}

@media (min-width: 600px) {
    .icon-dropdown .grid-item {
        width: 350px;
        padding: 20px
    }
}

.round-item .grid-item,
.square-item .grid-item {
    position: relative;
    padding: 0;
    width: 175px;
    height: 175px;
    margin: 3% !important
}

.round-item .grid-item.large-item,
.square-item .grid-item.large-item {
    width: 220px;
    height: 220px
}

.round-item .grid-item a,
.square-item .grid-item a {
    height: inherit;
    width: inherit
}

.round-item .grid-item div:first-child,
.round-item .grid-item .item_hover div,
.square-item .grid-item div:first-child,
.square-item .grid-item .item_hover div {
    display: table-cell;
    vertical-align: middle;
    margin: 0 auto;
    height: 175px;
    width: 175px
}

.round-item .grid-item div:first-child.large-item,
.round-item .grid-item .item_hover div.large-item,
.square-item .grid-item div:first-child.large-item,
.square-item .grid-item .item_hover div.large-item {
    width: 220px;
    height: 220px
}

.round-item .grid-item .item_hover,
.square-item .grid-item .item_hover {
    -moz-animation: fadein 0.5s;
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: inherit;
    width: inherit
}

.round-item .grid-item {
    border-radius: 50%
}

.round-item .grid-item div:first-child,
.round-item .grid-item .item_hover div {
    word-wrap: break-word;
    padding: 10px
}

.round-item .grid-item .item_hover {
    border-radius: 50%
}

.square-item .grid-item {
    background-color: #E6E6E6
}

.square-item .grid-item a.nasa-templates {
    height: inherit;
    width: inherit
}

.square-item .grid-item div:first-child {
    text-align: center;
    padding: 20px
}

.square-item .grid-item div:first-child.no-pad {
    padding: 0 !important
}

.square-item .grid-item .item_hover {
    background-color: rgba(42, 41, 42, 0.7)
}




ul.footer-menu>li {
    display: inline-block;
    vertical-align: top;
    padding: 20px
}

ul.footer-menu>li a {
    color: #2A292A;
    font-weight: bold
}

ul.footer-menu>li a:hover {
    color: #EE2737
}

ul.footer-menu>li>a:first-child {
    font-size: 24px;
    font-size: 1.5rem;
    color: #BA0C2F
}

ul.footer-menu>li>a:first-child:hover {
    color: #EE2737
}

ul.footer-menu .sub-menu li {
    padding-top: 5px
}

#external .external-bg2 ul.footer-menu>li {
    padding: 10px
}

#external .external-bg2 ul.footer-menu>li .sub-menu {
    padding-left: 10px
}

#external .external-bg3 ul.footer-menu>li {
    padding: 10px 30px;
    color: #C8C8C8;
    display: inline-block
}

@media (min-width: 480px) {
    #external .external-bg3 ul.footer-menu>li {
        padding: 10px 20px;
        display: initial
    }
}

#external .external-bg3 ul.footer-menu>li .sub-menu {
    padding-left: 10px
}

#external .external-bg3 ul.footer-menu>li a {
    color: #C8C8C8
}

#external .external-bg3 ul.footer-menu>li a:hover {
    color: #E6E6E6
}

#external .external-bg3 ul.footer-menu>li>a:first-child {
    color: #FFF
}

#external .external-bg3 ul.footer-menu>li>a:first-child:hover {
    color: #E6E6E6
}



table td {
    vertical-align: top
}

table td.border-side {
    border-left: 1px solid #76777B;
    border-right: 1px solid #76777B
}
